<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_3db05d123898439aa09c8606d122fa67 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_3db05d123898439aa09c8606d122fa67" ></div>
        
</body>
<script>    
    
            var map_3db05d123898439aa09c8606d122fa67 = L.map(
                "map_3db05d123898439aa09c8606d122fa67",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_047589dac18845999123f6a4c155341f = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_3db05d123898439aa09c8606d122fa67);
        
    
            var feature_group_aec863f557c34d648ed476107b2cbc4e = L.featureGroup(
                {}
            ).addTo(map_3db05d123898439aa09c8606d122fa67);
        
    
        function geo_json_e5a7b5c13a8c4804ba3da89813ce2417_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_e5a7b5c13a8c4804ba3da89813ce2417_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_e5a7b5c13a8c4804ba3da89813ce2417 = L.geoJson(null, {
                onEachFeature: geo_json_e5a7b5c13a8c4804ba3da89813ce2417_onEachFeature,
            
                style: geo_json_e5a7b5c13a8c4804ba3da89813ce2417_styler,
        });

        function geo_json_e5a7b5c13a8c4804ba3da89813ce2417_add (data) {
            geo_json_e5a7b5c13a8c4804ba3da89813ce2417
                .addData(data)
                .addTo(feature_group_aec863f557c34d648ed476107b2cbc4e);
        }
            geo_json_e5a7b5c13a8c4804ba3da89813ce2417_add({"bbox": [-3.737188105424398, 40.373221848030916, -3.717569499513167, 40.38625668001491], "features": [{"bbox": [-3.737188105424398, 40.373221848030916, -3.717569499513167, 40.38625668001491], "geometry": {"coordinates": [[[-3.718750878998238, 40.38521236861678], [-3.718219049987485, 40.38520879910669], [-3.717569499513167, 40.38523952557582], [-3.71767745691603, 40.38480032929071], [-3.717769564849373, 40.384623963280674], [-3.717828421093704, 40.38449047065104], [-3.717902197894432, 40.384290929826626], [-3.718098053931641, 40.38367447408256], [-3.718141135402008, 40.38353004310044], [-3.718207738156652, 40.38332076273464], [-3.718275309471918, 40.38310066540023], [-3.71831942098739, 40.382951236905456], [-3.718376229797315, 40.38276719766932], [-3.718443844252965, 40.38255126215006], [-3.718511425845843, 40.38233116458857], [-3.718571324475228, 40.38215750253226], [-3.718634049916008, 40.38196718308166], [-3.718681628287511, 40.38181044452361], [-3.718730086177115, 40.38163561021954], [-3.71877004252548, 40.3814789279994], [-3.718804285301069, 40.381322272268015], [-3.718846033689693, 40.38110368640915], [-3.718880728580968, 40.380913126619134], [-3.718900390530563, 40.38071031781245], [-3.718892483436372, 40.38047737379633], [-3.718904151476102, 40.38024513691441], [-3.718955364953543, 40.3798420759743], [-3.71902919311387, 40.379315720042186], [-3.719127435255731, 40.378526263706455], [-3.719215504077932, 40.377797276457905], [-3.719251560908577, 40.377511265601974], [-3.719296710749854, 40.377149846063304], [-3.719326523411774, 40.37691588352093], [-3.719352059811312, 40.37669521796585], [-3.71937402300329, 40.37652293547125], [-3.719396176293431, 40.376335309288244], [-3.719452295875302, 40.37589786565311], [-3.719485554554554, 40.375635800216315], [-3.719663031076859, 40.374173428572604], [-3.719708017437073, 40.37381032048847], [-3.719713032494615, 40.37376686089343], [-3.720188766847593, 40.373734538493395], [-3.722609442672406, 40.37358337353941], [-3.722813338359916, 40.37357398209834], [-3.723455554995308, 40.3735312721411], [-3.723690403458066, 40.37351607284145], [-3.724519432881786, 40.373463872363736], [-3.725725699100793, 40.373388902592076], [-3.726170529111796, 40.37336083966164], [-3.726336207133271, 40.373351060359596], [-3.727626650699349, 40.37327118162775], [-3.728170950143338, 40.37323602557813], [-3.728438052780246, 40.37322342438132], [-3.72868826468688, 40.373221848030916], [-3.72903398822644, 40.37323600256133], [-3.729404790573974, 40.37326767373638], [-3.729743747443428, 40.37329767979547], [-3.730173389558348, 40.373337094393555], [-3.730877448184179, 40.3733997285932], [-3.731189049602018, 40.37342709245776], [-3.73143060881295, 40.37344989846009], [-3.733234000360708, 40.37361195740575], [-3.733924472606355, 40.37367581234306], [-3.734606549807755, 40.37373663537002], [-3.734862184912346, 40.37375810152525], [-3.73523547317679, 40.37379255803647], [-3.73563732665965, 40.37382806588057], [-3.73602502082561, 40.3738515902548], [-3.736324691963412, 40.37386147548429], [-3.73643866912013, 40.37386247044962], [-3.736468205057554, 40.37386291299216], [-3.7361917664964, 40.37418779344918], [-3.736052256484154, 40.374361611121785], [-3.73576476332155, 40.37468745280159], [-3.735668462585601, 40.374773877112865], [-3.73554784867669, 40.37487657326446], [-3.735416464804783, 40.374987662185525], [-3.734994626391555, 40.3753424375604], [-3.734376727042543, 40.375864872638715], [-3.734498188523679, 40.37595272371442], [-3.734737132760801, 40.37611450467671], [-3.734965172186426, 40.376273237297546], [-3.735328212168461, 40.37652531020553], [-3.736810661030596, 40.37755835246586], [-3.737036811747447, 40.37771799388098], [-3.737188105424398, 40.37782187732107], [-3.73695381575856, 40.3779002542254], [-3.736507993106779, 40.37804609581262], [-3.735949628409655, 40.378229490142566], [-3.734943746255104, 40.378557601978926], [-3.734436746272902, 40.37872465339621], [-3.733741084734345, 40.378952801257824], [-3.732956593516938, 40.37921131006981], [-3.73262969624761, 40.37931760774339], [-3.732454827249155, 40.37955904198845], [-3.732308723458912, 40.379756815935124], [-3.732133523476426, 40.38000053107754], [-3.731955816172173, 40.38023256801955], [-3.731761941754346, 40.380478490895285], [-3.731297748848161, 40.38105905412187], [-3.730789326264925, 40.381712976690174], [-3.730633789298095, 40.381895573717685], [-3.730411228580586, 40.38214348635337], [-3.730329793969422, 40.382235749238866], [-3.730009155322307, 40.38259505620832], [-3.729966725885775, 40.38264360374854], [-3.729865182542592, 40.38277540799052], [-3.72960869440132, 40.383145236935306], [-3.729287228952586, 40.38361324169934], [-3.728946031483492, 40.384117865732705], [-3.728730403617158, 40.3844462365461], [-3.728613542196824, 40.38462202845035], [-3.728484224503253, 40.38481506100982], [-3.72825091432617, 40.38516477670379], [-3.728166944716862, 40.385287000191724], [-3.727989407987955, 40.385550543593006], [-3.727940807641097, 40.38567295865491], [-3.72784937204772, 40.38589631080789], [-3.727703425495767, 40.38625668001491], [-3.727543089058946, 40.38619106945627], [-3.727288193913094, 40.38609578922853], [-3.726889718917392, 40.385964491852775], [-3.72668306709688, 40.38591050194863], [-3.72629361574784, 40.385820578574204], [-3.726014258320275, 40.38576853961069], [-3.72506901320597, 40.38563229808047], [-3.723129042183103, 40.38535117323477], [-3.722759018648409, 40.38529690051871], [-3.722470556420827, 40.38526226138158], [-3.72226819721905, 40.385245633459334], [-3.7221061035444, 40.38523639345028], [-3.721788753038165, 40.38522927557743], [-3.721591812870291, 40.3852214145219], [-3.721280731532106, 40.385217733640374], [-3.72107092049622, 40.38521155559587], [-3.719233116945597, 40.38521344231125], [-3.718750878998238, 40.38521236861678]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_8d34b529b347446a9536577efebe8227 = L.featureGroup(
                {}
            ).addTo(map_3db05d123898439aa09c8606d122fa67);
        
    
            var circle_marker_d0b22ba9cc3b458f91d4a83c5d6c3d52 = L.circleMarker(
                [40.37851739157385, -3.733440347513687],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_0bd188e5700442ecaf7b2f5ded4b07e6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_57e57eb1d86b453cade8ed2cf4bd92b8 = $(`<div id="html_57e57eb1d86b453cade8ed2cf4bd92b8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7701202VK3770B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>368</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7701202&rc2=VK3770B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7701202VK3770B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0bd188e5700442ecaf7b2f5ded4b07e6.setContent(html_57e57eb1d86b453cade8ed2cf4bd92b8);
        

        circle_marker_d0b22ba9cc3b458f91d4a83c5d6c3d52.bindPopup(popup_0bd188e5700442ecaf7b2f5ded4b07e6)
        ;

        
    
    
            var circle_marker_13bfec61d1d64d21ba11a159535635c4 = L.circleMarker(
                [40.37878742066901, -3.7285400154079618],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_f3f3c45b739f4af7b9dbc3e1c2e3fdcf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_eacdc63a6e434bf19429868b6f14904b = $(`<div id="html_eacdc63a6e434bf19429868b6f14904b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8102119VK3780A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8102119&rc2=VK3780A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8102119VK3780A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f3f3c45b739f4af7b9dbc3e1c2e3fdcf.setContent(html_eacdc63a6e434bf19429868b6f14904b);
        

        circle_marker_13bfec61d1d64d21ba11a159535635c4.bindPopup(popup_f3f3c45b739f4af7b9dbc3e1c2e3fdcf)
        ;

        
    
    
            var circle_marker_a1865a82b7544cbda02f6cafed4fbaa1 = L.circleMarker(
                [40.38223606763798, -3.7296678853356657],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_2661011f65014486847be36918f59f0a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2b267e6d3e2242ba855bf7cee1cf5f77 = $(`<div id="html_2b267e6d3e2242ba855bf7cee1cf5f77" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8206219VK3780E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1063</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8206219&rc2=VK3780E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8206219VK3780E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2661011f65014486847be36918f59f0a.setContent(html_2b267e6d3e2242ba855bf7cee1cf5f77);
        

        circle_marker_a1865a82b7544cbda02f6cafed4fbaa1.bindPopup(popup_2661011f65014486847be36918f59f0a)
        ;

        
    
    
            var circle_marker_95b813f7246740b1b20e1e63b668d6dc = L.circleMarker(
                [40.3831815436727, -3.7281761175285797],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_e93c402d24d34f59b5f52f83bd019960 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e1278a6003e44c52918a24a7ef8abf71 = $(`<div id="html_e1278a6003e44c52918a24a7ef8abf71" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8207910VK3780G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1590</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>14</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8207910&rc2=VK3780G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8207910VK3780G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e93c402d24d34f59b5f52f83bd019960.setContent(html_e1278a6003e44c52918a24a7ef8abf71);
        

        circle_marker_95b813f7246740b1b20e1e63b668d6dc.bindPopup(popup_e93c402d24d34f59b5f52f83bd019960)
        ;

        
    
    
            var circle_marker_11d404e04f054521ae81fcedd40aa4a9 = L.circleMarker(
                [40.38248940020184, -3.7276859470454617],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_7bbacfbf44af42b5ab900f0df902e00e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d6385052f0574b66a59b7c89cc4393e8 = $(`<div id="html_d6385052f0574b66a59b7c89cc4393e8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8306411VK3780E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>810</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8306411&rc2=VK3780E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8306411VK3780E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7bbacfbf44af42b5ab900f0df902e00e.setContent(html_d6385052f0574b66a59b7c89cc4393e8);
        

        circle_marker_11d404e04f054521ae81fcedd40aa4a9.bindPopup(popup_7bbacfbf44af42b5ab900f0df902e00e)
        ;

        
    
    
            var circle_marker_1629da6057a5456ba7b928fa7a786ca2 = L.circleMarker(
                [40.38338039438357, -3.7275424276076095],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_b0d5e0f7ca5b46da90e72f611a73ead3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f9b9e222c55640c688983781b36edc4c = $(`<div id="html_f9b9e222c55640c688983781b36edc4c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8307902VK3780E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1273</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8307902&rc2=VK3780E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8307902VK3780E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b0d5e0f7ca5b46da90e72f611a73ead3.setContent(html_f9b9e222c55640c688983781b36edc4c);
        

        circle_marker_1629da6057a5456ba7b928fa7a786ca2.bindPopup(popup_b0d5e0f7ca5b46da90e72f611a73ead3)
        ;

        
    
    
            var circle_marker_daaa54119e2f4622bb9502355bb66ee7 = L.circleMarker(
                [40.38545176618411, -3.726940184438757],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_f3d307c1f2ca4ae6b9fc458088db507b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0637368e5a0b4de290d97eacaf52d066 = $(`<div id="html_0637368e5a0b4de290d97eacaf52d066" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8309925VK3780G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2092</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8309925&rc2=VK3780G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8309925VK3780G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f3d307c1f2ca4ae6b9fc458088db507b.setContent(html_0637368e5a0b4de290d97eacaf52d066);
        

        circle_marker_daaa54119e2f4622bb9502355bb66ee7.bindPopup(popup_f3d307c1f2ca4ae6b9fc458088db507b)
        ;

        
    
    
            var circle_marker_d89af191f8104f7f8bc8e685510e10cb = L.circleMarker(
                [40.38325087481181, -3.7259245878341845],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_eb08a308ccb34daa9eeb3ff098a2baed = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f92dc20c5cdc4aa59836a0fa61e1e734 = $(`<div id="html_f92dc20c5cdc4aa59836a0fa61e1e734" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8407603VK3780E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1663</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8407603&rc2=VK3780E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8407603VK3780E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eb08a308ccb34daa9eeb3ff098a2baed.setContent(html_f92dc20c5cdc4aa59836a0fa61e1e734);
        

        circle_marker_d89af191f8104f7f8bc8e685510e10cb.bindPopup(popup_eb08a308ccb34daa9eeb3ff098a2baed)
        ;

        
    
    
            var circle_marker_96ec8fe0419245cf810487203ecad721 = L.circleMarker(
                [40.3835870635732, -3.71984837630254],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_81eeb8744798418b965df43194944e9f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c372195bd4d54b4aa2c646c51c9cf9d2 = $(`<div id="html_c372195bd4d54b4aa2c646c51c9cf9d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601930VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>109</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601930&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601930VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_81eeb8744798418b965df43194944e9f.setContent(html_c372195bd4d54b4aa2c646c51c9cf9d2);
        

        circle_marker_96ec8fe0419245cf810487203ecad721.bindPopup(popup_81eeb8744798418b965df43194944e9f)
        ;

        
    
    
            var circle_marker_788695e1dc8c4e92bef34e69687ef4ed = L.circleMarker(
                [40.37963458751136, -3.7258014565440374],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8d34b529b347446a9536577efebe8227);
        
    
        var popup_d3253688b9af4e4ca1a19b83aebbdddf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a4d9125d9beb4b73b68f3ee88e2953c1 = $(`<div id="html_a4d9125d9beb4b73b68f3ee88e2953c1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8601931VK3780B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ABRANTES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>207</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8601931&rc2=VK3780B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8601931VK3780B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d3253688b9af4e4ca1a19b83aebbdddf.setContent(html_a4d9125d9beb4b73b68f3ee88e2953c1);
        

        circle_marker_788695e1dc8c4e92bef34e69687ef4ed.bindPopup(popup_d3253688b9af4e4ca1a19b83aebbdddf)
        ;

        
    
    
            var layer_control_2dec50acd05c43d6b8e33786975f4a94 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_047589dac18845999123f6a4c155341f,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_aec863f557c34d648ed476107b2cbc4e,
                    "Inmuebles" : feature_group_8d34b529b347446a9536577efebe8227,
                },
            };
            L.control.layers(
                layer_control_2dec50acd05c43d6b8e33786975f4a94.base_layers,
                layer_control_2dec50acd05c43d6b8e33786975f4a94.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_3db05d123898439aa09c8606d122fa67);
        
</script>